.settings_panel {
  position: fixed;
  right: -166px;
  top: 24%;
  width: 166px;
  background: #fff;
  text-align: center;
  z-index: 999;
  opacity: 1;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.settings_panel.active {
  right: 0px;
}
.toggle_bts {
  padding: 0;
  position: absolute;
  top: 0;
  right: 166px;
  height: 40px;
  line-height: 40px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.toggle_bts a {
  float: left;
  display: block;
  width: 40px;
  height: 40px;
  color: #000;
  background: #fff;
  text-align: center;
}
.toggle_bts a i {
  font-size: 20px;
  line-height: 40px;
  color: #222;
  animation-name: settings;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@-webkit-keyframes settings {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes settings {
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}

.settings-content h5 {
  margin: 25px 0 15px 0;
  padding: 0 15px;
  display: block;
  font-size: 13px;
  line-height: 16px;
  color: #222;
  background: #fff;
  text-transform: uppercase;
  font-weight: 500;
}
.colors-switch {
  text-align: center;
  margin: 0;
  padding: 0;
}
.colors-switch li {
  margin: 0 5px 5px 5px;
  display: inline-block;
}
.colors-switch a {
  display: block;
  height: 27px;
  width: 27px;
}
.colors-switch a.justin-green {
  background-color: #5ac24e;
}
.colors-switch a.justin-blue {
  background-color: #4e93e6;
}
.colors-switch a.justin-red {
  background-color: #fd735a;
}
.colors-switch a.justin-yellow {
  background-color: #ffc107;
}
.colors-switch a.justin-purple {
  background-color: #bb68c8;
}
.colors-switch a.justin-pink {
  background-color: #ee6192;
}
.colors-switch a.justin-deep-blue {
  background-color: #304ffe;
}
.bg-demo {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  justify-content: center;
}
.bg-demo li {
  width: 50%;
  border: 1px solid #eee;
  list-style: none;
}
.bg-demo a {
  font-size: 12px;
  text-align: center;
  border-right: 1px solid #eee;
  display: block;
  padding: 5px 0;
  color: #444;
}
